| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Functions
treebook.h File Reference

## Classes

class | wxPersistentTreeBookCtrl
| Persistence adapter for wxTreebook. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxTreebook *book)
| Overload allowing persistence adapter creation for wxTreebook objects.

## Function Documentation

wxPersistentObject* wxCreatePersistentObject | ( | wxTreebook * | book | ) |

Overload allowing persistence adapter creation for wxTreebook objects.